Bug 166852 - Gnome login screen causes the system to freeze
Gnome login screen causes the system to freeze
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: gnome-desktop (Show other bugs)
4
powerpc Linux
medium Severity high
: ---
: ---
Assigned To: Ray Strode [halfline]
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-08-26 09:59 EDT by John Hunter
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-14 11:47:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description John Hunter 2005-08-26 09:59:43 EDT
Description of problem: System Freezes at the Gnome Login. System will not run
in (init) mode 5 -- k/b and mouse disconnected from system. Only escape is
switch off and reboot. System Mac G5 1.8GHz 512MB RAM


Version-Release number of selected component (if applicable): FC4


How reproducible: Guaranteed


Steps to Reproduce:
1. boot up indefault mode 5
2.
3.
  
Actual results: system freezes


Expected results: normal login


Additional info: boot single user; edit /etc/initab to make default mode 3;
command line login followed by startx works.
I have not been able to try the KDE login screen yet.
Comment 1 Christian Iseli 2007-01-22 06:00:30 EST
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Thanks.
Comment 2 John Hunter 2007-01-22 12:33:29 EST
Sorry, I no longer have the system to attempt to reproduce the symptons.
The original bug was reported in Aug 2005. I have since given the hardware
to one of children; it was subsequently smashed by a burglar.

The only constructive thing that I can add is that the bug must have been
one of the /etc/rc5.d scripts.  From memory, that is/was an area of
RedHat/Fedora that was a little over convoluted and lacking in in-line
comments so I did not feel confident to have a hack to get it going.

I have also retired so that my new e-mail address is:
John@johnhunter0.orangehome.co.uk

John Hunter
Comment 3 Ray Strode [halfline] 2007-08-14 11:47:25 EDT
The information we've requested above is required in order
to review this problem report further and diagnose/fix the
issue if it is still present.  Since there haven't been any
updates to the report in quite a long time now after we've
requested additional information, we're assuming the problem
is either no longer present in our current OS release, or
that there is no longer any interest in tracking the problem.

Setting status to CANTFIX, however if you still
experience this problem after updating to our latest Fedora
Core release and are still interested in Red Hat tracking
the issue, and assisting in troubleshooting the problem,
please feel free to provide the information requested above,
and reopen the report.

Thank you in advance.

(this message is mass message)

Note You need to log in before you can comment on or make changes to this bug.